﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiVE.ScaffoldDbContextServices", "HiVE.ScaffoldDbContextServices\HiVE.ScaffoldDbContextServices.csproj", "{E73FE5F1-F545-4D47-92DA-D857E289EA1F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E73FE5F1-F545-4D47-92DA-D857E289EA1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E73FE5F1-F545-4D47-92DA-D857E289EA1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E73FE5F1-F545-4D47-92DA-D857E289EA1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E73FE5F1-F545-4D47-92DA-D857E289EA1F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {649678E4-B386-4100-89CE-9F3BB8AD7277}
	EndGlobalSection
EndGlobal
